OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
squirrel_class.hpp File Reference

Defines templates for converting C++ classes to Squirrel classes. More...

`#include "squirrel_helper.hpp"`

Go to the source code of this file.

## Data Structures
class | DefSQClass< CL, ST >
| The template to define classes in Squirrel. More...

## Detailed Description

Defines templates for converting C++ classes to Squirrel classes.

Definition in file squirrel_class.hpp.